body {background-color: #D1D1D1;}

#nav {white-space: nowrap; overflow: hidden;}
#sidenav {padding-bottom: 0em;}
#pagetemplate {padding-bottom: 1em;}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { background: #FFFF7E; }
.sf-menu li a{text-transform: uppercase; padding: 0.6em 50px;}
p{font-family:"Verdana"; font-size:12px;}
h1{font-family:"Verdana"; font-size:16px;}
h2{font-family:"Verdana"; font-size:14px; text-transform: uppercase;}
.form {width:50%; float:right;}
.contact .article {width:30%; float:left;}
#footer {margin-bottom: 50px; border-radius: 0 0 15px 15px; border: 0;}
#footer .copy{padding: 10px; margin-bottom: 0px; border: 0;}
#footer .links{width: 100%;}
#footer .links, #footer .contact{display: none;}
